html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
img {
  border: none;
}
p {
  margin-bottom: 0;
}
element {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
body,
a,
input,
button {
  font-family: "Microsoft Yahei", "Droid Sans Fallback", "Arial", "Helvetica", "sans-serif", "宋体";
  font-size: 14px;
  outline: none;
  color: #000000;
  text-decoration: none;
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
a {
  color: #428bca;
}
a:hover {
  text-decoration: none;
}
table {
  border-collapse: collapse;
  text-align: center;
  vertical-align: middle;
}
th {
  text-align: center;
  vertical-align: middle;
}
/*通用*/
.flt {
  float: left;
}
.frt {
  float: right;
}
.clr {
  clear: both;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt5-i {
  margin-top: 5px ! important;
}
.mt10-i {
  margin-top: 10px ! important;
}
.mt15-i {
  margin-top: 15px ! important;
}
.mt20-i {
  margin-top: 20px ! important;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb5-i {
  margin-bottom: 5px ! important;
}
.mb10-i {
  margin-bottom: 10px ! important;
}
.mb15-i {
  margin-bottom: 15px ! important;
}
.mb20-i {
  margin-bottom: 20px ! important;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml5-i {
  margin-left: 5px ! important;
}
.ml10-i {
  margin-left: 10px ! important;
}
.ml15-i {
  margin-left: 15px ! important;
}
.ml20-i {
  margin-left: 20px ! important;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr5-i {
  margin-right: 5px ! important;
}
.mr10-i {
  margin-right: 10px ! important;
}
.mr15-i {
  margin-right: 15px ! important;
}
.mr20-i {
  margin-right: 20px ! important;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt5-i {
  padding-top: 5px ! important;
}
.pt10-i {
  padding-top: 10px ! important;
}
.pt15-i {
  padding-top: 15px ! important;
}
.pt20-i {
  padding-top: 20px ! important;
}
.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb5-i {
  padding-bottom: 5px ! important;
}
.pb10-i {
  padding-bottom: 10px ! important;
}
.pb15-i {
  padding-bottom: 15px ! important;
}
.pb20-i {
  padding-bottom: 20px ! important;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pr5-i {
  padding-right: 5px ! important;
}
.pr10-i {
  padding-right: 10px ! important;
}
.pr15-i {
  padding-right: 15px ! important;
}
.pr20-i {
  padding-right: 20px ! important;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pl20 {
  padding-left: 20px;
}
.pl5-i {
  padding-left: 5px ! important;
}
.pl10-i {
  padding-left: 10px ! important;
}
.pl15-i {
  padding-left: 15px ! important;
}
.pl20-i {
  padding-left: 20px ! important;
}
.block-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.fz12 {
  font-size: 12px ! important;
}
.fz14 {
  font-size: 14px ! important;
}
.fz16 {
  font-size: 16px ! important;
}
.fz18 {
  font-size: 18px ! important;
}
.pre {
  position: relative ! important;
}
.c-w {
  color: #fff;
}
.c-b {
  color: #000;
}
.c-9 {
  color: #999;
}
.c-6 {
  color: #666;
}
.c-3 {
  color: #333;
}
.c-w-i {
  color: #fff ! important;
}
.c-b-i {
  color: #000 ! important;
}
.c-9-i {
  color: #999 ! important;
}
.c-6-i {
  color: #666 ! important;
}
.c-3-i {
  color: #333 ! important;
}
.t-c {
  text-align: center;
}
.t-c-i {
  text-align: center ! important;
}
.l-c {
  vertical-align: middle;
}
.l-c-i {
  vertical-align: middle ! important;
}
.bz-bb {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.bz-cb {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
.bc-w {
  background: #fff;
}
.bc-w-i {
  background: #fff ! important;
}
.fw-in {
  font-weight: inherit ! important;
}
.fw-b {
  font-weight: bold;
}
.cs-p {
  cursor: pointer ! important;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.w1000 {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.w1024 {
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
}
.w900 {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1442px) {
  html {
    font-size: 225px;
  }
}
@media (max-width: 1282px) {
  html {
    font-size: 200px;
  }
}
@media (max-width: 1026px) {
  html {
    font-size: 160px;
  }
}
@media (max-width: 962px) {
  html {
    font-size: 150px;
  }
}
@media (max-width: 952px) {
  html {
    font-size: 148.4375px;
  }
}
@media (max-width: 902px) {
  html {
    font-size: 140.625px;
  }
}
@media (max-width: 802px) {
  html {
    font-size: 125px;
  }
}
@media (max-width: 775px) {
  html {
    font-size: 120.78125px;
  }
}
@media (max-width: 770px) {
  html {
    font-size: 120px;
  }
}
@media (max-width: 738px) {
  html {
    font-size: 115px;
  }
}
@media (max-width: 734px) {
  html {
    font-size: 114.375px;
  }
}
@media (max-width: 733px) {
  html {
    font-size: 114.21875px;
  }
}
@media (max-width: 669px) {
  html {
    font-size: 104.21875px;
  }
}
@media (max-width: 642px) {
  html {
    font-size: 100px;
  }
}
@media (max-width: 602px) {
  html {
    font-size: 93.75px;
  }
}
@media (max-width: 570px) {
  html {
    font-size: 88.75px;
  }
}
@media (max-width: 535px) {
  html {
    font-size: 83.28125px;
  }
}
@media (max-width: 437px) {
  html {
    font-size: 67.96875px;
  }
}
@media (max-width: 416px) {
  html {
    font-size: 64.6875px;
  }
}
@media (max-width: 413px) {
  html {
    font-size: 64.21875px;
  }
}
@media (max-width: 386px) {
  html {
    font-size: 60px;
  }
}
@media (max-width: 377px) {
  html {
    font-size: 58.59375px;
  }
}
@media (max-width: 362px) {
  html {
    font-size: 56.25px;
  }
}
@media (max-width: 322px) {
  html {
    font-size: 50px;
  }
}
.wrapper {
  width: 100%;
}
.main_container {
  width: 100%;
}
.header_container {
  width: 100%;
}
.header_content {
  width: 100%;
  height: 105px;
  background: #ffffff;
}
.header_half_right {
  width: 50%;
  min-width: 600px;
  float: left;
}
.header_half_left {
  width: 50%;
  min-width: 600px;
  float: left;
  overflow: hidden;
}
.af_10 {
  margin-right: 168px;
  height: 105px;
  background: #00b0ff;
}
.header_left {
  width: 600px;
  height: 105px;
  float: right;
  background-size: 600px 105px;
  cursor: pointer;
  position: relative;
  z-index: 1;
}
.header_right {
  width: 600px;
  height: 105px;
  float: left;
}
.header_msg {
  width: 600px;
  height: 20px;
  margin-top: 15px;
}
a.fast_login i {
  display: inline-block;
  width: 16px;
  height: 16px;
  font-size: 16px;
  margin-top: 2px;
  float: left;
  margin-right: 5px;
}
.mobile_code_header {
  display: inline-block;
  width: 140px;
  height: 20px;
  cursor: pointer;
  position: relative;
}
.mobile_code_header a.mobile {
  border-right: 1px solid #000000;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-left: 5px;
  padding-right: 5px;
  color: #000000;
  cursor: pointer;
  position: absolute;
}
.mobile_code_header a.mobile i {
  display: inline-block;
  width: 14px;
  height: 18px;
  font-size: 14px;
  float: left;
  margin-right: 5px;
  color: #a3a3a3;
}
a.mobile i {
  display: inline-block;
  width: 14px;
  height: 18px;
  font-size: 14px;
  margin-right: 5px;
  color: #a3a3a3;
  float: left;
  margin-top: 5px;
}
a.mobile span.mobile_msg {
  display: inline-block;
  float: left;
}
.header_left img.header_left_school {
  width: 600px;
  height: 105px;
  position: absolute;
  z-index: 2;
}
.header_left img.header_logo {
  width: auto;
  height: auto;
  position: absolute;
  z-index: 3;
  top: 25px;
}
.header_left span {
  display: inline-block;
  width: 330px;
  height: 80px;
  font-size: 24px;
  line-height: 86px;
  color: #ffffff;
  position: absolute;
  z-index: 3;
  top: 25px;
  left: 318px;
  text-align: left;
}
.mobile_code_header img.mobile_code_img {
  width: 150px;
  height: 150px;
  position: absolute;
  display: none;
  left: 0px;
  top: 20px;
  z-index: 100;
}
.header_msg ul.header_msg_content {
  margin-left: 40px;
}
.header_msg ul li {
  float: right;
}
.header_msg ul li a {
  border-right: 1px solid #000000;
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-left: 5px;
  padding-right: 5px;
  color: #000000;
  cursor: pointer;
}
.header_msg ul li a img {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: auto;
  height: 20px;
  margin-right: 6px;
}
.header_msg ul li a span {
  float: left;
  display: inline-block;
  line-height: 20px;
  font-size: 14px;
}
.header_msg ul li a.inquiry {
  padding-right: 0px;
  border-right: 0px;
}
.header_msg ul li a.mobile {
  border-left: none;
}
.header_msg ul li a.mobile i {
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 20px;
  float: left;
  color: #666666;
}
.home_login {
  width: 129px;
  height: 20px;
}
.home_login_personal {
  position: relative;
  width: 140px;
  height: auto;
}
.fast_login_personal {
  display: inline-block;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 120px;
  height: 20px;
  border: none;
}
.fast_login_msg {
  display: inline-block;
  height: 20px;
  text-align: center;
  overflow: hidden;
  width: 116px;
  white-space: nowrap;
  text-overflow: clip;
}
.personal_home {
  position: absolute;
  left: 0px;
  top: 20px;
  width: 140px;
  height: 140px;
  background: rgba(0, 0, 0, 0.4);
  z-index: 3;
  border-radius: 6px;
  display: none;
}
.personal_home_content {
  width: 140px;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-top: 12px;
}
.personal_home ul li {
  width: 140px;
  height: 28px;
  position: relative;
}
.personal_home ul li a {
  width: 140px;
  height: 28px;
  line-height: 28px;
  color: #ffffff;
  cursor: pointer;
  border-right: 0px;
  text-align: center;
  display: inline-block;
}
.personal_home ul li span.online_tips03 {
  display: inline-block;
  border-radius: 50%;
  background: #ff6060;
  color: #ffffff;
  float: left;
  line-height: 18px;
  font-size: 14px;
  text-align: center;
  top: 0px;
  left: 105px;
  position: absolute;
  padding: 2px 5px;
}
.header_msg ul li a span.SignUp_msg01 {
  display: inline-block;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: auto;
  height: 20px;
  margin-right: 6px;
}
.search_content {
  width: 230px;
  height: 34px;
  margin-left: 370px;
  margin-top: 20px;
}
input.search_msg {
  display: inline-block;
  width: 180px;
  height: 34px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 15px 0px 0px 15px;
  text-indent: 8px;
  float: left;
  margin: 0px;
  padding: 0px;
  border: 1px solid #e1e1e1;
  color: #333333;
}
.search_content span.search_btn {
  display: inline-block;
  width: 50px;
  height: 34px;
  border-radius: 0px 15px 15px 0px;
  float: left;
  background: #00b0ff;
  cursor: pointer;
}
.search_btn i {
  display: inline-block;
  width: 30px;
  height: 30px;
  font-size: 30px;
  color: #ffffff;
  margin-left: 10px;
  margin-top: 2px;
}
.nav {
  width: 100%;
  height: 40px;
  background-color: #07a7f0;
}
.nav_container {
  width: 1200px;
  margin: 0px auto;
  height: 40px;
}
.nav_container ul.nav_first_items {
  width: 922px;
  margin: 0px auto;
  height: 40px;
}
.nav_container ul.nav_first_items li {
  float: left;
}
.nav_items {
  position: relative;
  width: 100%;
  height: 40px;
}
.nav_items a {
  text-decoration: none;
}
.home_nav_first_items_tips a {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0px 14px;
  color: #FFFFFF;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  text-decoration: none;
}
.nav_items a.nav_first_items_tips {
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0px 14px;
  color: #FFFFFF;
  font-size: 18px;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}
.nav_items a.nav_first_items_tips:hover {
  border-bottom: 2px solid #ffffff;
}
.nav_container ul.nav_first_items li a.active {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  font-size: 18px;
}
.nav_container ul.nav_first_items li a.on {
  font-size: 18px;
}
.nav_second_items {
  position: absolute;
  height: auto;
  top: 40px;
  left: 0px;
  z-index: 222;
  width: auto;
  display: none;
}
.nav_second_items_msg01 {
  height: 40px;
  width: auto;
}
a.nav_second_items_list {
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-bottom: 1px solid #b5b5b5;
  font-size: 14px;
  line-height: 40px;
  cursor: pointer;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  height: 40px;
}
.nav_second_items_list i {
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 20px;
  vertical-align: middle;
  color: #ffffff;
  margin-left: 10px;
}
.nav_second_items_list span.nav_items_tips {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  white-space: nowrap;
  overflow: hidden;
  color: #FFFFFF;
  vertical-align: middle;
  cursor: pointer;
  padding: 0 20px 0px 10px;
}
.nav_second_items_list span.nav_items_tips:hover {
  font-size: 16px;
}
.footers {
  width: 100%;
  min-width: 1200px;
  background: #535353;
  margin-top: 38px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
.footers_container {
  width: 1200px;
  margin: 0px auto;
}
.footers_msg {
  width: 1200px;
  height: 221px;
}
.footer_msg_left {
  width: 700px;
  float: left;
  box-sizing: border-box;
  padding-top: 30px;
}
.footer_msg_left span.mobile_msg {
  display: inline-block;
  width: 700px;
  height: 20px;
  line-height: 20px;
  font-size: 16px;
  box-sizing: border-box;
  padding-left: 20px;
  color: #a3a3a3;
}
.footer_msg_center {
  width: 320px ;
  float: left;
  box-sizing: border-box;
  padding-top: 30px;
}
.footer_msg_center span {
  display: inline-block;
  line-height: 24px;
  color: #a3a3a3;
  width: 320px;
  font-size: 14px;
}
.footer_msg_center span.mobile01 {
  font-size: 16px;
}
.footer_msg_right {
  width: 100px;
  float: left;
  box-sizing: border-box;
  margin-left: 70px;
  padding-top: 30px;
}
.footer_msg_right span {
  display: inline-block;
  width: 100px;
  line-height: 18px;
  font-size: 16px;
  color: #a3a3a3;
}
.footer_msg_right img.mobile_code_footer_right {
  width: 100px;
  height: 100px;
  box-sizing: border-box;
  margin-top: 8px;
}
.footer_msg_left ul li {
  margin: 0 20px 0px 20px;
  float: left;
}
.footer_msg_left ul li a img {
  width: auto;
  height: 30px;
  float: left;
  margin-right: 8px;
}
.footer_msg_left ul li a span {
  color: #a3a3a3;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
}
.footers img.mobile_code_footer {
  width: 150px;
  height: 150px;
  position: relative;
  top: -180px;
  left: 30px;
  z-index: 300;
  display: none;
}
.footer_copyright {
  width: 1200px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-top: 1px solid #959595;
  text-align: center;
  padding: 10px 0;
}
.footer_copyright_shang {
  width: 1200px;
  height: 36px;
  line-height: 36px;
  text-align: center;
}
span.footer_copyright_msg01 {
  display: inline-block;
  text-align: center;
  color: #a3a3a3;
  line-height: 26px;
  font-size: 14px;
}
span.footer_copyright_msg01 span.total_view {
  margin-left: 20px;
}
.footer_copyright_xia {
  width: 100%;
  height: 36px;
  line-height: 36px;
  text-align: center;
}
span.footer_copyright_msg02 {
  color: #a3a3a3;
  line-height: 36px;
  font-size: 14px;
  margin-left: 40px;
}
span.footer_copyright_msg04 {
  display: inline-block;
  width: 2px;
  height: 14px;
  background: #a3a3a3;
  margin-left: 15px;
  margin-top: 11px;
}
span.footer_copyright_msg03 {
  margin-left: 15px;
  color: #a3a3a3;
  line-height: 36px;
  font-size: 14px;
}
a.footer_gongan {
  display: inline-block;
  height: 26px;
  line-height: 36px;
  width: auto;
  margin-left: 10px;
  color: #a3a3a3;
}
a.footer_zhaoban {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  color: #a3a3a3;
  margin-left: 10px;
  cursor: pointer;
}
.sidebar {
  width: 220px;
  height: auto;
  float: left;
}
.side_bar {
  width: 220px;
  height: 70px;
  line-height: 58px;
  text-align: center;
  font-size: 18px;
  background: #f4f4f4;
  color: #ffffff;
  position: relative;
  z-index: 1;
}
.side_bg_img {
  width: 154px;
  height: 55px;
  position: absolute;
  top: 4px;
  left: -10px;
  z-index: 2;
}
.side_icon_img {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 4px;
  z-index: 3;
  left: 0px;
  border-radius: 50%;
}
.side_bar_tips {
  width: 143px;
  height: 45px;
  position: absolute;
  z-index: 4;
  top: 4px;
  left: 0px;
  color: #ffffff;
  text-align: right;
  padding-right: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.side_content {
  width: 220px;
  position: relative;
}
.side_content ul {
  width: 220px;
  height: auto;
}
.side_content ul li.sidebar_menu {
  width: 220px;
  height: auto;
  background: #f4f4f4;
  font-size: 0;
}
.side_content ul li a.sidebar_menu_level1 {
  display: inline-block;
  width: 220px;
  height: 50px;
  line-height: 50px;
  background: #f4f4f4;
  cursor: pointer;
}
.side_content ul li.active a {
  color: #ffffff;
}
.side_content ul li a span.side_content {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #a3a3a3;
  margin-left: 25px;
  margin-top: 22.5px;
  float: left;
}
.side_content ul li a span.side_tips {
  display: inline-block;
  margin-left: 15px;
  height: 50px;
  width: 138px;
  float: left;
  font-size: 15px;
  text-decoration: none;
  vertical-align: middle;
}
.side_content ul li a i {
  display: inline-block;
  font-size: 5px;
  color: #666666;
  float: left;
  width: 5px;
  height: 5px;
  margin-top: 25px;
  margin-left: 0px;
}
.side_content ul li a i.fanzhuan {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  display: inline-block;
  font-size: 5px;
  color: #666666;
  float: left;
  width: 5px;
  height: 5px;
  margin-top: 22.5px;
  margin-left: 18px;
}
/*样式待定*/
.sidebar_menu_level2Items {
  width: 220px;
  height: auto;
  background: #f4f4f4;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0 10px;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid  #e6e6e6;
}
.sidebar_menu_level2Items ul.sidebar_menu_level2 {
  width: 200px;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.sidebar_menu_level2Items ul.sidebar_menu_level2 li {
  width: 200px;
  height: 35px;
}
.sidebar_menu_level2Items ul.sidebar_menu_level2 li a {
  display: inline-block;
  line-height: 35px;
  height: 35px;
  font-size: 14px;
  color: #333;
  width: 220px;
  cursor: pointer;
  text-indent: 4em;
}
.none {
  display: none;
}
.rightMode {
  width: 150px;
  float: left;
  height: auto;
}
#rightBooks.fix {
  position: fixed;
  top: 4px;
}
.rightMode_robot {
  width: 93px;
  height: 124px;
  margin: 0 auto;
  cursor: pointer;
  margin-left: 60px;
}
.rightMode_robot img {
  width: 93px;
  height: 124px;
}
.rightMode_book {
  width: 152px;
  height: auto;
  margin-left: 34px;
  margin-top: -6px;
}
.rightMode_book01 {
  width: 152px;
  height: 40px;
  position: relative;
}
.rightMode_book01 img {
  width: 152px;
  height: 40px;
  position: absolute;
  z-index: 1;
}
.rightMode_book01 span.rightMode_btn01Msg {
  width: 153px;
  height: 40px;
  position: absolute;
  z-index: 2;
  line-height: 40px;
  color: #333333;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
.rightMode_book02 {
  width: 152px;
  height: 40px;
  position: relative;
}
.rightMode_book02 img {
  width: 152px;
  height: 40px;
  position: absolute;
  z-index: 1;
}
.rightMode_book02 span.rightMode_btn02Msg {
  width: 153px;
  height: 40px;
  position: absolute;
  z-index: 2;
  line-height: 40px;
  color: #333333;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
.rightMode_book03 {
  width: 152px;
  height: 40px;
  position: relative;
  top: -5px;
}
.rightMode_book03 img {
  width: 152px;
  height: 40px;
  position: absolute;
  z-index: 1;
}
.rightMode_book03 span.rightMode_btn03Msg {
  width: 153px;
  height: 40px;
  position: absolute;
  z-index: 2;
  line-height: 40px;
  color: #333333;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
.new_wrapper {
  width: 100%;
}
.new_container {
  width: 100%;
  background: #f3f3f3;
}
.new_header {
  width: 100%;
  height: 100px;
  background: #ffffff;
  overflow: hidden;
}
.new_header_container {
  width: 1200px;
  height: 100px;
  margin: 0px auto;
}
.new_header_left {
  width: 600px;
  height: 100px;
  float: left;
  cursor: pointer;
}
.new_header_left img {
  width: auto;
  height: 74px;
  float: left;
  margin-top: 14px;
}
.new_header_left span {
  display: inline-block;
  float: left;
  line-height: 100px;
  font-size: 24px;
  color: #013f8c;
  margin-left: 8px;
}
.new_header_right {
  width: 600px;
  height: 100px;
  float: left;
}
.new_header_right span.tips01 {
  display: inline-block;
  float: right;
  font-size: 16px;
  color: #666666;
  line-height: 100px;
  margin-right: 8px;
}
.new_header_right a.login_btn {
  display: inline-block;
  width: 60px;
  height: 24px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 8px;
  border: 1px solid #666666;
  text-align: center;
  line-height: 22px;
  color: #013f8c;
  margin-top: 38px;
  cursor: pointer;
  float: right;
}
.new_header_right span.tips02 {
  display: inline-block;
  float: right;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  margin-left: 8px;
  margin-top: 38px;
  border-left: 1px solid #666666;
  padding-left: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.new_separate {
  width: 100%;
  height: 10px;
  background: #013f8c;
}
.new_footer {
  width: 100%;
  height: 84px;
  overflow: hidden;
  background: #fafafa;
}
.new_footer_container {
  width: 1200px;
  height: 84px;
  border-top: 1px solid #ebebeb;
  margin: 0px auto;
}
.new_footer_container span.footer_copyright_msg01 {
  display: inline-block;
  text-align: center;
  color: #a3a3a3;
  line-height: 36px;
  font-size: 14px;
  float: left;
  margin-top: 24px;
}
.new_footer_container span.footer_copyright_msg02 {
  color: #a3a3a3;
  line-height: 36px;
  font-size: 14px;
  float: left;
  margin-left: 0px;
  margin-top: 24px;
}
.new_footer_container span.footer_copyright_msg04 {
  display: inline-block;
  width: 2px;
  height: 14px;
  background: #a3a3a3;
  margin-left: 15px;
  margin-top: 35px;
  float: left;
}
.new_footer_container span.footer_copyright_msg03 {
  float: left;
  margin-left: 15px;
  color: #a3a3a3;
  line-height: 36px;
  font-size: 14px;
  margin-top: 24px;
}
.new_footer_container a.footer_gongan {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  width: auto;
  float: left;
  margin-left: 10px;
  color: #a3a3a3;
  margin-top: 24px;
}
.new_footer_container a.footer_zhaoban {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  color: #a3a3a3;
  float: left;
  margin-left: 10px;
  cursor: pointer;
  margin-top: 24px;
}
#move-carousel-wrapper {
  width: 570px;
  height: 150px;
  overflow: hidden;
  position: relative;
  margin-left: 15px;
}
#move-carousel-wrapper ul.view {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  height: 150px;
}
#move-carousel-wrapper ul.view li {
  float: left;
  width: 570px;
  height: 150px;
}
#move-carousel-wrapper ul.view li > div.lf {
  width: 150px;
  height: 105px;
}
#move-carousel-wrapper ul.view li > div.lf > a,
#admissions-guidelines #move-carousel-wrapper ul.view li > div.lf > a > img {
  display: block;
  width: 100%;
  height: 100%;
}
#move-carousel-wrapper .news-list {
  width: 208px;
  height: 105px;
}
#move-carousel-wrapper .calendar {
  width: 46px;
  height: 38px;
  border: 1px solid #EC6941;
  text-align: center;
}
#move-carousel-wrapper .calendar h1 {
  width: 45px;
  height: 20px;
  color: #EC6941;
  line-height: 20px;
  font-size: 14px;
}
#move-carousel-wrapper .calendar h2 {
  width: 45px;
  height: 17px;
  line-height: 17px;
  color: #fff;
  background-color: #EC6941;
  font-size: 12px;
}
#move-carousel-wrapper .headlines > div.rt {
  width: 148px;
  height: 38px;
}
#move-carousel-wrapper .headlines > div.rt h3 {
  font-size: 14px;
  color: #333;
}
#move-carousel-wrapper .headlines .detail {
  margin-top: 20px;
  color: #666;
}
#move-carousel-wrapper ul.circle {
  position: absolute;
  bottom: 10px;
  height: 10px;
  text-align: center;
  width: 100%;
  font-size: 0;
}
#move-carousel-wrapper ul.circle li {
  border: 1px solid #ddd;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 12px;
  border-radius: 50%;
}
#move-carousel-wrapper ul.circle li:hover {
  cursor: pointer;
}
.bottom-list li {
  overflow: hidden;
  line-height: 2;
}
#school-logo {
  height: 46px;
  margin-right: 5px;
}
/**错误提示**/
.err_tips {
  width: 100%;
  text-align: center;
}
.err_tips img {
  width: 50%;
  height: 50%;
  vertical-align: middle;
}
/*屏蔽网站页面*/
.cutOff_tips {
  width: 100%;
  text-align: center;
  margin: 20% auto;
}
#toTop {
  position: fixed;
  bottom: 55px;
  right: 3%;
  width: 40px;
  height: 40px;
  background-color: #666;
  text-align: center;
  border-radius: 50%;
  display: none;
  cursor: pointer;
}
#toTop img {
  height: 22px;
  margin-top: 9px;
}
